html {
  font-size: 14px;
}
body{
  width: 100vw !important;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

table{
  width: 100%;
  padding:10px;
}
tr.header{
  border-bottom: 1px solid grey;
  font-weight: 500;
}
td{
  padding:5px;
  border:1px;
  border-color: #111111;
}

table.dataTable thead .sorting:after,
table.dataTable thead .sorting:before,
table.dataTable thead .sorting_asc:after,
table.dataTable thead .sorting_asc:before,
table.dataTable thead .sorting_asc_disabled:after,
table.dataTable thead .sorting_asc_disabled:before,
table.dataTable thead .sorting_desc:after,
table.dataTable thead .sorting_desc:before,
table.dataTable thead .sorting_desc_disabled:after,
table.dataTable thead .sorting_desc_disabled:before {
bottom: .5em;
}

p {
  max-width: 800px;
  margin: auto;
  font-weight: 350;
}
.meter {
	height: 20px;  /* Can be anything */
	position: relative;
  float: left;
  font-size:13px;
}

.meter-charge { 
  border-radius: 5px 0px 0px 5px;
  background: #b51b1b;
}
.meter-drive{
  border-radius: 0px 5px 5px 0px;
  background: #5282e1;
}

#features-frame {
  width: 100%;
  height: auto;
}

.container {
  max-width: 960px;
}

.pricing-header {
  max-width: 700px;
}

.card-deck {
  /* max-width: 1000px; */
  margin: auto;
}

.card-deck .card {
  min-width: 220px;
}

@media (max-width: 768px) {
  .card-deck {
    max-width: 100%;
  }
}

.border-top { border-top: 1px solid #e5e5e5; }
.border-bottom { border-bottom: 1px solid #e5e5e5; }

.box-shadow { box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05); }

li {
  line-height: 1.75;
}

.mobile-imgs {
  display: flex;
  flex-direction: row;
  width: 100%;
  margin-top: 40px;
}
.flex {
  flex:1;
  justify-content: space-around;
}
.mobile-img {
  max-width: 95%;
  display: block;
  margin: auto;
}

.section { 
  margin-bottom: 100px;
}

